﻿



.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }

	.site-logo-link,
	.logo .custom-logo-link,
	.mark{
		display: inline-block;
		vertical-align: middle;
		margin: auto;
		font-size: 0;
	}

	.site-logo-link img,
	.custom-logo-link img,
	.mark img{
		display: inline-block;
		max-height: 40px;
		margin: auto;
		width: auto;
	}

	.site-logo-link + .site-description, .custom-logo-link + .site-description{
		margin-left: 10px;
	}
.slider,.side-slider{position:relative;z-index:10;outline:none;overflow:hidden}
.slider .slide,.side-slider .slide{height:100%;float:left !important;background-repeat:no-repeat;background-size:cover;background-position:center}
.slider .slide:nth-child(n+2),.side-slider .slide:nth-child(n+2){display:none}
.slider .slide.show-slide,.side-slider .slide.show-slide{display:block}
.side-slider h3,.side h3{color:#000F25;font-size:18px}
.side-slider p.date,.side p.date{color:#3AB6FF;position:relative;top:-10px;font-weight:300;font-size:15px;min-height:inherit}
.side-slider .slick-dots li button{background-color:#D0D0D0}
.side-slider .slick-dots li.slick-active button{background-color:#FDD605}


.widget_nav_menu ul.sub-menu,
.widget_pages ul.children {
  padding-left: 15px;
}
.sub-menu {margin-top:-15px !important;}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.tbody, .thead {display:block;width:100%;}
 body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer { padding-left: 0; padding-right: 0; }
 body.full-width #content { width: auto; padding: 0 1em;}
 .col-full { width: auto; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }
.toggle-menu-close{-webkit-transition:background-color .2s ease-in-out;transition:background-color .2s ease-in-out;position:absolute;right:21px;top:27px;padding:7px;text-align:center;background-color:#2a2c36;border-radius:50%;border:2px solid #9a9ba2;color:#9a9ba2;font-size:30px;line-height:17px;cursor:pointer;font-family:Arial}
.toggle-menu-close:hover{background-color:#454854}
